Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/29939/?format=api
{
"ob_id": 29939,
"uuid": "c217abe1355e4a7db2e4bb23782edafb",
"title": "Aquarius",
"abstract": "The Aquarius Instrument is a passive microwave radiometer for measuring ocean salinity and soil moisture. It has been flown the SAC-D satellite (Satélite de Aplicaciones Cientificas - D). The Aquarius / SAC-D mission is a joint mission between NASA and the Argentinian Space Agency (CONAE).",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}